
#leftcol li {
	width: 170px;
	margin: 0.2em;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	background-color: #00CC33;
}
#leftcol li a {
	color: #FFFFFF;
}
#leftcol li a:hover {
	color: #cccccc;
}
#permalinks li{
	
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#permalinks li a {
	color: #000000;
}
#permalinks li a:hover {
	color: #666666;
}